<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Demand - Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="about.html">About Us</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
              <li class="nav-item mx-3">
                <a class="btn btn-outline-light" href="contact.html">Get Started</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
  <!-- Banner -->
    <section>
      <div class="banner ">
        <div class="cover"></div>
      </div>
      
      <!-- Page Breadcrumb -->
      <div class="page-breadcrumb">
        <div class="container">
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Blog</a></li>
              <li class="breadcrumb-item active" aria-current="page">Laboriosam Totam Sint Suscipit Earum</li>
            </ol>
          </nav>
        </div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Single Blog -->
    <section>
      <div class="container">
        <div class="row single-blog py-5 my-2">

          <!-- Single Blog Content -->
          <article class="col-md-9 mb-5">
              
              <!-- Content Header -->
              <div class="content-header">
                <h2>
                  <span>
                    Laboriosam Totam Sint Suscipit Earum
                  </span>
                </h2>
                <ul class="d-flex flex-row align-items-center list-unstyled">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-calendar-alt"></i>
                      4 Mar 2021
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-comments"></i>
                      6
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-eye"></i>
                      137
                    </a>
                  </li>
                </ul>
                <img class="figure-img" width="100%" src="assets/img/blog1.jpg" alt="single blog image">
              </div>
              <!-- Content Header -->

              <!-- Main Content -->
              <div class="content px-2 py-3 my-3">
                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                <p>Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <p>
                  <ol>
                    <li>Lorem, ipsum dolor.</li>
                    <li>Lorem, ipsum dolor.</li>
                    <li>Lorem, ipsum dolor.</li>
                    <ul>
                      <li>Lorem ipsum dolor sit.</li>
                      <li>Lorem ipsum dolor sit.</li>
                      <li>Lorem ipsum dolor sit.</li>
                    </ul>
                    <li>Lorem, ipsum dolor.</li>
                    <li>Lorem, ipsum dolor.</li>
                  </ol>
                </p>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <p>Adios Amigos.</p>
              </div>
              <!-- Main Content -->

              <!-- Share -->
                <ul class="d-flex flex-row align-items-center py-2 list-unstyled">
                  <li class="mr-2">
                    <a href="#" class="facebook btn btn-sm btn-primary">
                      <i class="fab fa-facebook-f fa-fw"></i>
                      Share
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="twitter btn btn-sm btn-primary">
                      <i class="fab fa-twitter fa-fw"></i>
                      Tweet
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="linkedin btn btn-sm btn-primary">
                      <i class="fab fa-linkedin-in fa-fw"></i>
                      Share
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="whatsapp btn btn-sm btn-primary">
                      <i class="fab fa-whatsapp fa-fw"></i>
                      Share
                    </a>
                  </li>
                </ul>
              <!-- Share -->

              <!-- Comments -->
          <div class="col-md-12 mb-5">
            <div class="comments">
              <h5>6 Comments</h5>
              <ul class="list-unstyled">
                
                <li class="media">
                  <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Anonymous</h5>
                    <sup>20 minutes ago</sup>
                    <p>All my girls vintage Chanel baby. So you can have your cake. Tonight, tonight, tonight, I'm walking on air. Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor. Heavy is the head that wears the crown.</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/t1.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">John Carter</h5>
                    <sup>18 March 2021, 07:01 AM</sup>
                    <p>Maybe a reason why all the doors are closed. Cause once you’re mine, once you’re mine. Be your teenage dream tonight. Heavy is the head that wears the crown. It's not even a holiday, nothing to celebrate. A perfect storm, perfect storm.</p>  
                    <button class="btn btn-link" >Reply</button>
                    
                    <ul class="list-unstyled">
                      
                      <li class="media">
                        <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                        <div class="media-body">
                          <h5 class="mt-0 mb-1">Anonymous</h5>
                          <sup>18 March 2021, 07:38 AM</sup>
                          <p>So you can have your cake. Tonight, tonight, tonight, I'm walking on air. Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor. Heavy is the head that wears the crown.</p>
                          <button class="btn btn-link" >Reply</button>
                        </div>
                      </li>
                      
                      <li class="media">
                          <img src="assets/img/t3.jpg" class="mr-3" alt="...">
                        <div class="media-body">
                          <h5 class="mt-0 mb-1">Tom Riddle</h5>
                          <sup>45 seconds ago</sup>
                          <p>All my girls vintage Chanel baby. So you can have your cake. I'm walking on air.</p>
                          <p>Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor.</p>
                          <button class="btn btn-link" >Reply</button>
                        </div>
                      </li>
                      
                    </ul>

                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/t2.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Mark James</h5>
                    <sup>18 March 2021, 07:21 AM</sup>
                    <p>There’s no going back. This is the last time you say, after the last line you break. At the eh-end of it all.</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Anonymous</h5>
                    <sup>22 March 2021, 01:52 PM</sup>
                    <p>Growing fast into a bolt of lightning.</p>
                    <p>Heavy is the head that wears the crown. It's not even a holiday, nothing to celebrate</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
  
              </ul>
            </div>

            <!-- Comment Form -->
            <div class="my-5">
              <h5>Leave Your Comment Here</h5>
              <form class="my-4">
                <div class="form-row">
                  <div class="form-group col-md-6">
                    <label for="name">Name</label>
                    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name . . . .">
                  </div>
  
                  <div class="form-group col-md-6">
                    <label for="email">Email</label>
                    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Your Email . . . .">
                  </div>
                </div>
  
                  <div class="form-group">
                    <label for="comment">Comment</label>
                    <textarea class="form-control" id="comment" rows="4" placeholder="Your Comment . . . ."></textarea>
                  </div>
  
                  <button type="submit" class="btn btn-primary float-right">Submit</button>
              </form>
            </div>
            <!-- Comment Form -->

          </div>
          <!-- Comments -->

          </article>
          <!-- Single Blog Content -->
          
          <!-- Side Menu -->
          <aside class="col-md-3">
            <div class="row">

              <div class="col-md-12 mb-3">
                <div class="signup-newsletter">
                  <img src="assets/img/sb1.jpg" alt="signup-newsletter">
                  <h4>Sign Up to Our Newsletter</h4>
                  <p>Provident deserunt voluptates suscipit odio debitis ratione eum.</p>
                  <form>
                    <div class="form-group">
                      <input type="email" name="email" id="email" class="form-control" placeholder="Your Email . . .">
                    </div>

                    <input type="button" value="Subscribe" class="btn btn-primary btn-block">
                  </form>
                </div>
              </div>

              <div class="col-md-12 mb-3">
                <div class="categories">
                  <h4>Categories</h4>
                  <ul class="list-unstyled">
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Technology
                        <span class="float-right">(32)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Food
                        <span class="float-right">(18)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Sport
                        <span class="float-right">(7)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Lifestyle
                        <span class="float-right">(21)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        News
                        <span class="float-right">(40)</span>
                      </li>
                    </a>
                  </ul>
                </div>
              </div>
              
              <div class="col-md-12 mb-3">
                <div class="tags">
                  <h4>Tags</h4>
                  <ul class="d-flex flex-row flex-wrap align-items-center py-2 list-unstyled">
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Article
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Blog
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Simple
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      App
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Website
                    </a>
                  </li>
                </ul>
                </div>
              </div>

              <!-- Top Posts -->
                <div class="col-md-12 mb-3">
                  <div class="top-posts">
                    <h4>Top Stories of the Week</h4>
                    <div class="item">
                      <a href="single-blog.html">
                        <div class="image">
                          <img src="assets/img/sb2.jpg" alt=" ">
                        </div>
                        <h5>aliquid ex ea commodi iste</h5>
                      </a>
                      <sup>12 March 2021, 11:20 AM</sup>
                    </div>
          
                    <div class="item">
                      <a href="single-blog.html">
                        <div class="image">
                          <img src="assets/img/sb3.jpg" alt=" ">
                        </div>
                        <h5>suscipit laboriosam nisi ut</h5>
                      </a>
                      <sup>21 February 2021, 12:45 AM</sup>
                    </div>
                  </div>
                </div>
              <!-- Top Posts -->

              <!-- Stay Connect -->
                <div class="col-md-12 mb-3">
                  <div class="connect">
                    <h4>Stay Connect</h4>
                    <ul class="py-2 list-unstyled">
                      <li>
                        <a href="#" class="facebook btn btn-sm btn-primary btn-block py-2 text-left">
                          <i class="fa-fw fab fa-facebook-f"></i>
                          312k Facebook Followers
                        </a>
                      </li>
                      <li>
                        <a href="#" class="twitter btn btn-sm btn-primary btn-block py-2 text-left">
                          <i class="fa-fw fab fa-twitter"></i>
                          127k Twitter Followers
                        </a>
                      </li>
                      <li>
                        <a href="#" class="linkedin btn btn-sm btn-primary btn-block py-2 text-left">
                          <i class="fa-fw fab fa-linkedin-in"></i>
                          216k Linkedin Followers
                        </a>
                      </li>
                      <li>
                        <a href="#" class="instagram btn btn-sm btn-primary btn-block py-2 text-left">
                          <i class="fa-fw fab fa-instagram"></i>
                          298k Instagram Followers
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
              <!-- Stay Connect -->
              
              <!-- Recent Posts -->
                <div class="col-md-12 mb-3">
                  <div class="recent-posts">
                    <h4>Recent Posts</h4>
                    
                    <div class="item">
                      <a href="single-blog.html">
                        <div class="image">
                          <img src="assets/img/sb4.jpg" alt=" ">
                        </div>
                        <h5>aliquid ex ea commodi iste</h5>
                      </a>
                      <sup>12 March 2021, 11:20 AM</sup>
                    </div>
          
                    <div class="item">
                      <a href="single-blog.html">
                        <div class="image">
                          <img src="assets/img/sb5.jpg" alt=" ">
                        </div>
                        <h5>suscipit laboriosam nisi ut</h5>
                      </a>
                      <sup>21 February 2021, 12:45 AM</sup>
                    </div>

                    <div class="item">
                      <a href="single-blog.html">
                        <div class="image">
                          <img src="assets/img/sb6.jpg" alt=" ">
                        </div>
                        <h5>suscipit laboriosam ex nisi</h5>
                      </a>
                      <sup>30 January 2021, 03:02 PM</sup>
                    </div>
                  </div>
                </div>
                <!-- Recent Posts -->
              
            </div>
          </aside>
          <!-- Side Menu -->

        </div>
      </div>
    </section>
  <!-- Single Blog -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-6 mb-3">
                <h4>Contact Info</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                      Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                      +62 812 3456 7890
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                      demand@gmail.com
                    </a>
                  </li>
                </ul>
              </div>

              <div class="col-sm-6 mb-3">
                <h4>Our Platform</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Digital Trade Marketing</a>
                  </li>
                  <li>
                    <a href="#">Software Development</a>
                  </li>
                  <li>
                    <a href="#">Cloud Marketing</a>
                  </li>
                  <li>
                    <a href="#">Business Intelligence</a>
                  </li>
                  <li>
                    <a href="#">Modern Technology</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-4 mb-3">
                <h4>Media Center</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Press Release</a>
                  </li>
                  <li>
                    <a href="#">Vision & Values</a>
                  </li>
                  <li>
                    <a href="#">Winning Awards</a>
                  </li>
                  <li>
                    <a href="#">Networking</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Resources</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">24/7 Help Line</a>
                  </li>
                  <li>
                    <a href="#">Nearest Branch</a>
                  </li>
                  <li>
                    <a href="#">Guidance</a>
                  </li>
                  <li>
                    <a href="#">Download</a>
                  </li>
                  <li>
                    <a href="#">Mobile App</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Other Links</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Our Services</a>
                  </li>
                  <li>
                    <a href="#">About Us</a>
                  </li>
                  <li>
                    <a href="#">Company Blog</a>
                  </li>
                  <li>
                    <a href="#">Contact Us</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
        </div>
      </div>

      <div class="sub-footer">
        <div class="container">
          <div class="row">
            <div class="col-lg-7 text-lg-left text-center">
              <p>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </p>
            </div>

            <div class="col-lg-5">
              <ul class="d-flex flex-row justify-content-lg-end justify-content-center mb-2">
                <li>
                  <a href="#">Privacy Policy</a>
                </li>
                <li>
                  <a href="#">Terms & Conditions</a>
                </li>
                <li>
                  <a href="#">Disclaimer</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        
        <!-- To Top Button -->
        <a href="#" class="to-top">
            <i class="fas fa-angle-up" aria-hidden="true"></i>
        </a>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>